<template>
    <form @submit.prevent>
        <div class="form__header">
            <h1 class="form__title">Before we get started, verify your email</h1>
            <h2 class="form__clue">To verify your account, please click on the link in the email that we just sent
                you.</h2>
        </div>

        <div class="form__body">
            <div class="form__buttons">
                <div class="form__button">
                    <AhButton>Change email</AhButton>
                </div>
                <router-link to="" class="form__link">Resend to example@gmail.com?</router-link>
            </div>
        </div>
    </form>
</template>

<script>

import AhButton from "@/components/AhButton";

export default {
    name: "EmailVerification",
    components: {AhButton}
}

</script>

<style lang="scss" scoped>

form {
    display: flex;
    flex-direction: column;
    justify-items: center;
}

.form__title {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 0px;
    min-width: 579px;

    color: #FFFFFF;
}

.form__clue {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #9196A7;
    max-width: 364px;
    text-align: center;
}

.form__header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
}

.form__input {
    padding-bottom: 24px;
}

.form__buttons {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.form__link {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-decoration-line: underline;
    margin-top: 24px;
    color: #FFDA3E;

}

</style>